Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
name?string
Rename a project utilizing a management key.
This endpoint allows you to update the name of a project. The body only requires the name argument.
See Also
- See Managing Environments for details about managing environments.
curl -X POST "https://api.descope.com/v1/mgmt/project/update/name" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?
Project Management API Overview
Use the Descope API to manage your projects with a management key.
Export Project POST
### Export a project utilizing a management key. This endpoint is used to export a project. The response is the JSON of the project items. ### See Also - See [Managing Environments](/customize/environments/) for details about managing environments.